let pkgs = import <nixpkgs> {};
in (pkgs.buildFHSUserEnv {
   name = "FHS";
   targetPkgs = pkgs: [
     pkgs.python3
     pkgs.uv
     pkgs.cairo
   ]; #  Packages to be installed for the main host’s architecture (i.e. x86_64 on x86_64 installations). Along with libraries binaries are also installed.
   multiPkgs = pkgs: [ ]; # Packages to be installed for all architectures supported by a host (i.e. i686 and x86_64 on x86_64 installations). Only libraries are installed by default.
   runScript = "bash";
}).env
